Bug 9306 - update SeparateHoldings preference descriptions
Summary: update SeparateHoldings preference descriptions
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Nicole C. Engard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-19 14:27 UTC by Nicole C. Engard
Modified: 2014-05-26 21:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9306: Update descriptions for the 4 SeparateHoldings prefs (2.44 KB, patch)
2012-12-19 14:32 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 9306: Update descriptions for the 4 SeparateHoldings prefs (2.39 KB, patch)
2012-12-26 19:16 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 9306: Update descriptions for the 4 SeparateHoldings prefs (2.66 KB, patch)
2012-12-28 14:34 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9306: Update descriptions for the 4 SeparateHoldings prefs (2.98 KB, patch)
2012-12-28 15:55 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 9306: Update descriptions for the 4 SeparateHoldings prefs (3.01 KB, patch)
2013-01-14 11:28 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-12-19 14:27:59 UTC
The description for the 4  SeparateHoldings  preference could be formatted a bit clearer.
Comment 1 Nicole C. Engard 2012-12-19 14:32:06 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2012-12-26 16:00:43 UTC
This should be updated to use "library" in place of "branch."
Comment 3 Nicole C. Engard 2012-12-26 19:16:05 UTC Comment hidden (obsolete)
Comment 4 Owen Leonard 2012-12-27 16:21:12 UTC
There are still instances of "branch" instead of "library":

               choices:
                 homebranch: 'home branch'
                 holdingbranch: 'holding branch'

These instances should be changed to:

               choices:
                 homebranch: 'home library'
                 holdingbranch: 'holding library'
Comment 5 Nicole C. Engard 2012-12-28 14:34:36 UTC Comment hidden (obsolete)
Comment 6 Nicole C. Engard 2012-12-28 14:34:53 UTC
Sorry! Third time's a charm.
Comment 7 Owen Leonard 2012-12-28 15:55:07 UTC Comment hidden (obsolete)
Comment 8 Jonathan Druart 2013-01-14 11:28:06 UTC
QA Comment:

Simple patch. It changes 4 syspref descriptions.

Marked as Passed QA.
Comment 9 Jonathan Druart 2013-01-14 11:28:23 UTC
Created attachment 14559 [details] [review]
Bug 9306: Update descriptions for the 4 SeparateHoldings prefs

Patch updates the text of the SeparateHoldings and OpacSeparateHoldings
preference descriptions to be more readable.

To test, apply the patch and check the text of the preferences.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Description and test plan added.

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 10 Jared Camins-Esakov 2013-01-16 02:54:28 UTC
This patch has been pushed to master.
Comment 11 Chris Cormack 2013-01-16 06:45:00 UTC
Bugfix for a feature new in master, not needed on the stable branches